﻿/* PRINT CSS
start: 21.09.2011
last modification: 09.11.2012
*/
/*
@page { 
	size:landscape;
}
*/

/* SITE COMPOSITION
--------------------------------------------------------------------------------------- */
html, body {
	float:left!important;
	text-align:left;
	background-image:none;
	background-color:#FFF;
	overflow:visible!important;
	background:none!important;
}

.container_page_size, 
#container_page, 
#container_main,
#container-meta,
#container_addresser,
#container_content_lw,
#container_footer,
#container_footer_navigation,
.width_col8{
	width:804px!important;
}

/* CONTENT
--------------------------------------------------------------------------------------- */
#container_content_lw{
	background-color:#FFF;
	background-image:none;
	margin:0;
	overflow:visible!important;
}
/* ---------------------------------------------------------------------------------------Content without Marginalia*/
#container_content_without_marginalia{ 
	overflow:visible!important;
}
/* ---------------------------------------------------------------------------------------Content with Marginalia*/
#container_content_with_marginalia{ 
	overflow:visible!important;
	padding:0;
	margin:0;
	margin-right:12px!important;
	float:left;
	width:600px!important;
} 
/* ---------------------------------------------------------------------------------------Marginalia*/
#container_marginalia{
	margin-top:-22px;
	width:192px!important;
}
#container_marginalia{
	overflow:visible!important;
}
#container_marginalia .hr{
	display:none!important;
}
#container_marginalia .margin_block{
	margin:10px 0!important;
}
#container_marginalia .margin_link_list{
	margin:-10px 0 0 0!important;
}
#container_marginalia .block_image, 
#container_marginalia .block_image_border {
	float:none;
	background-color:#ffffff;
}
/* META
--------------------------------------------------------------------------------------- */
#container-meta{
	background:none;
}
#metanavigation{
	display:none;
}
/* HEADER
--------------------------------------------------------------------------------------- */
#container_header_415{
	margin-bottom:24px;
}
#container_header_332{
	margin-bottom:24px;
}
#container_header_249{
	margin-bottom:24px;
}
#container_header_166{
	margin-bottom:24px;
}
#container_header_lw{
	margin-bottom:24px;
}
#container_addresser {
	background:none;
}
#adresser_pic{
	display:none;
}
/* NAVIGATION
--------------------------------------------------------------------------------------- */
#container_layer_cw,
#container_layer_lw{
	display:none;
}
/* TABMENU
--------------------------------------------------------------------------------------- */
#tabmenu{
	display:none;
}
#container_content_lw #tabmenu{
	display:block;
}
/* FOOTER
--------------------------------------------------------------------------------------- */
#container_footer_navigation .float_right{
	float:left;
}
#container_footer{
	clear:both;
	page-break-inside:avoid;
}
#container_footer a{
	display:none;
}

/* SITE ELEMENTS
--------------------------------------------------------------------------------------- */
h6{
	margin-top:20px;
}
.hr{
	float:left;
	width:100%;
	border-top:1px solid #dee4e7!important;
}
table{
	clear:both;
}
select{
	background-color:#ffffff;
	border:none;
}
.clearer, 
.clearer_no_margin, 
.clear_me {
	clear:none!important;
	line-height:0!important;
}
noscript,
embed{
	display:block!important;
}
/* BOXMODELL
--------------------------------------------------------------------------------------- */
.box_line{
	page-break-inside:avoid!important;
	overflow:visible!important;
	margin-bottom:24px;
}
.box_line + .clearer{
	page-break-before:!important;
}
.block{
	float:none;
}
.ie_box{
	clear:both;
}
/* TINYPLAYER
--------------------------------------------------------------------------------------- */
.tinyPlayer_buttonBar, .tinyPlayer_volumeInfo {
	display: none !important;
}

.tinyPlayer {
	background-position: 0 0 !important;
}

/* VERTRIEBSGESELLSCHAFTEN
--------------------------------------------------------------------------------------- */
.div_postcode form{
	float:right;
}

/* Absenderkennungen
---------------------------------------------------------------------------------------- */
#container_addresser .luk_ina_fag_color {
	background: url("$CMS_REF(media:"header_luk_ina_fag_colored_right")$") no-repeat 0px 0px !important;
}
#container_addresser .luk_ina_fag_grey {
	background: url("$CMS_REF(media:"header_luk_ina_fag_grey_right")$") no-repeat 0px 0px !important;
}
#container_addresser .ina_fag_color {
	background: url("$CMS_REF(media:"header_ina_fag_colored_right")$") no-repeat 0px 0px !important;
}
#container_addresser .schaeffler_color {
	background: url("$CMS_REF(media:"header_scf_typo_colored_left")$") no-repeat 0px 0px !important;
}
#container_addresser .schaeffler_grey {
	background: url("$CMS_REF(media:"header_scf_typo_grey_right")$") no-repeat 0px 0px !important;
}
#container_addresser .ina_color {
	background: url("$CMS_REF(media:"header_ina_left")$") no-repeat 0px 0px !important;
}
#container_addresser .fag_color {
	background: url("$CMS_REF(media:"header_fag_left")$") no-repeat 0px 0px !important;
}
#container_addresser .luk_color {
	background: url("$CMS_REF(media:"header_luk_left")$") no-repeat 0px 0px !important;
}
#container_addresser .schaeffler_aa {
	background: url("$CMS_REF(media:"header_scf_aam_typo_colored_left")$") no-repeat 0px 0px !important;
}
#container_addresser .barden_color {
	background: url("$CMS_REF(media:"header_barden_left")$") no-repeat 0px 0px !important;
}
#container_addresser .hydrel_color {
	background: url("$CMS_REF(media:"header_hydrel_left")$") no-repeat 0px 0px !important;
}
#container_cw_logo.schaeffler_cw_color {
	background: url("$CMS_REF(media:"header_scf_typo_colored_left_cw")$") no-repeat 0px 0px !important;
}
